apiVersion: v1
kind: Service
metadata:
    name: postgres-common-svc
    namespace: home-stuff
    labels:
        app: postgres
spec:
    type: ClusterIP
    ports:
        - port: ENC[AES256_GCM,data:6oDuLQ==,iv:b2htEGyj8QwA05gQ9Jwq8FQh/x3oTQNRPzqHfpIVdrs=,tag:yQBp5FHtlunWvMeGFHKjhw==,type:int]
    selector:
        app: ENC[AES256_GCM,data:52HhUF42Rcc=,iv:XBq+0JH1X6lffBAT6+Du+3JIvs1UiKZEZx1BwpMgGyI=,tag:J+duxOwTOX1yhtWtFIuaTA==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBtQzkrTjhsRTdmWVJCN09M
            TGpBUHo1S2tpWXpOOVlCZnlQTWVQUjdlaEE0Cjhpd2M2cmNDOHFjaXdVcmg5M3Vh
            c2F3VkJ4RGt3cjdWOWdkZW9FNGl1SlEKLS0tIDdrRHc2UGpwNktaZE50V3ZrcG1G
            anBmeC9GSDB5akJXbHArVzBwekhsazAK8XBqRv+9gYUCzQnVHC1hih0XFIBZAjSa
            6KwbfssVkP1GOZ9R/+zUZgsF7ppjCQ5gGfcsQNW0f69fO5NFih+P4Q==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:31:01Z"
    mac: ENC[AES256_GCM,data:CrFCRl2ifbYK9hp8jlSsk4YbimeOH3027LtuepCIRMz9n5hbKEvmGd8E+cxlvW89SyRkVo6PhxsKg4ahytYoz7G34xFjZoBQOGb1IEbk1gYT8QRMrC1d84mfY9FX51e5RNBsBDlza1n6Qv7LZGbewPTfsxIXfD+fgNzSbjNUNkg=,iv:QqXCt4X3lkf7Nh8FRmqTmjZcpV/zSb1N3sgk5yN+tzQ=,tag:Rvv7MmZO98U79Fs4O0PAZw==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
